/* Common Styles */
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
html {
    scroll-behavior: smooth;
    -webkit-tap-highlight-color: transparent;
}
body {
    font-family: 'Poppins', sans-serif;
    position: relative;
}
:root {
    --EB-Garamond: 'EB Garamond', serif;
    --gradent-bg: linear-gradient(69deg, rgba(131,58,180,0.9472163865546218) 0%, rgba(253,29,29,0.6166841736694677) 53%);
    --pink: #ef3d82;
    --oragne: #ed6522;
    --gold: #f1ad40;
    --purple: #9501b9;
    --blue: #3fabf3;
}
.width_container {
    width: 70%;
    margin: auto;
}
.space-5{padding-top: 5px;}
.space-10{padding-top: 10px;}
.space-15{padding-top: 15px;}
.space-20{padding-top: 20px;}
.space-30{padding-top: 30px;}
.space-50{padding-top: 50px;}
.space-70{padding-top: 70px;}
.space-100{padding-top: 100px;}
.main_heading {
    font-size: 30px;
    font-weight: bold;
    color: var(--pink);
    position: relative;
    margin: auto;
    width: fit-content;
}
.main_heading:before {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(69deg, rgba(131,58,180,0.9472163865546218) 0%, rgba(253,29,29,0.6166841736694677) 53%);
    width: 70%;
    height: 3px;
    border-radius: 50px;
}
.text-justify {
    text-align: justify;
}
.text-highlight-color {
    color: var(--pink);
}
.link {
    padding: 9px 25px;
    color: var(--purple);
    font-size: 15px;
    font-weight: 500;
    border: 2px solid var(--purple);
    border-radius: 5px;
    text-decoration: none;
    transition: 0.3s ease-in-out;
}
.link:hover {
    color: white;
    background: var(--purple);
}


/* Navigation Bar Styles Section */
header {
    background: white;
    position: fixed;
    z-index: 5;
    width: 100%;
    padding: 10px 50px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.navBar {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center; 
    position: relative;
}
.brand_logo {
    width: 160px;
    height: 90px;
}
.brand_logo img{
    width: 100%;
    height: 100%;
}
.nav_list_container {
    margin: auto;
}
.nav_list {
    list-style: none;
    display: flex;
    justify-content: space-around;
    margin: 0;
    padding: 10px 20px;
}
.nav_list .nav_item {
    padding: 20px 20px;
    text-transform: capitalize;
}

.nav_item {
    position: relative;
}
.nav_sub_list_layer_1 {
    list-style: none;
    border-top: 2px solid var(--oragne);
    position: absolute;
    z-index: 3;
    top: 80px;
    left: 50%;
    opacity: 0;
    pointer-events: none;
    transform: translateX(-50%);
    
    width: max-content;
    padding: 10px;
    transition: 0.3s ease-in-out;
    border-radius: unset;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
.nav_item:hover .nav_sub_list_layer_1{
    top: 50px;
    opacity: 1;
    pointer-events: auto;
    background: white;
}
.nav_sub_item_layer_1 {
    padding: 5px 10px;
    position: relative;
}
.nav_sub_list_layer_2 {
    list-style: none;
    border-top: 2px solid var(--oragne);
    position: absolute;
    z-index: 3;
    top: 20px;
    left: 99%;
    opacity: 0;
    pointer-events: none;

    background: white;
    width: max-content;
    padding: 10px;
    transition: 0.3s ease-in-out;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
.nav_sub_item_layer_1:hover .nav_sub_list_layer_2{
    top: 0px;
    opacity: 1;
    pointer-events: auto;
} 
.nav_sub_item_layer_2 {
    padding: 5px 10px;
}
.nav_sub_list_layer_1 .nav_link,
.nav_sub_list_layer_2 .nav_link {
    width: 100%;
    display: block;
}
.nav_link {
    text-decoration: none;
    color: var(--purple);
    font-weight: 500;
}
.hamburger_container {
    display: none;
}


/* Home Page Banner Section Start */
.hm_pg_banner_section {
    width: 100%;
    position: relative;
}
.hm_pg_banner_section .img_container {
    z-index: -1;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hm_pg_banner_section .img_container img{
    width: 100%;
    height: 100%;
}
.hm_pg_banner_section button {
    width: 40px;
    height: 40px;
    background: #9401b9;
    color: white;
    border: none;

    display: flex;
    justify-content: center;
    align-items: center;

    position: absolute;
    z-index: 2;
    bottom: 1rem;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.hm_pg_banner_section #prev_btn {
    right: 73px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.hm_pg_banner_section #next_btn {
    right: 1rem;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.hm_pg_banner_section button:hover {
    color: white;
}
.imgNum {
    position: absolute;
    z-index: 1;
    bottom: 1rem;
    right: 44px;

    width: 40px;
    height: 40px;
    background: #9401b9;
    color: white;
    
    display: flex;
    justify-content: center;
    align-items: center;

}

/* Home Page Top Services Section Start */
.hm_pg_top_service {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.hm_pg_top_service .top_ser_item {
    width: 20%;
    height: 150px;
    padding: 10px;
    position: relative;
    font-weight: 600;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    overflow: hidden;
    transition: 0.3s ease-in-out;
}
.item_1 {
    color: var(--blue);
}
.item_1 .link {
    background: linear-gradient(279deg, rgba(0,0,0,0) 0%, rgba(63,171,243,1) 71%);
}
.item_2 {
    color: var(--gold);
}
.item_2 .link {
    background: linear-gradient(279deg, rgba(0,0,0,0) 0%, rgba(241,173,64,1) 71%);
}
.item_3 {
    color: var(--oragne);
}
.item_3 .link {
    background: linear-gradient(279deg, rgba(0,0,0,0) 0%, rgba(237,101,34,1) 71%);
}
.item_4 {
    color: var(--pink);
}
.item_4 .link {
    background: linear-gradient(279deg, rgba(0,0,0,0) 0%, rgba(239,61,130,1) 71%);
}
.item_5 {
    color: var(--purple);
}
.item_5 .link {
    background: linear-gradient(279deg, rgba(0,0,0,0) 0%, rgba(149,1,185,1) 71%);
}
.top_ser_item .item_bg_num {
    position: absolute;
    z-index: -1;
    top: -22px;
    right: 0;
    font-size: 100px;
    color: rgba(128, 128, 128, 0.342);
    display: none;
}
.top_ser_item .link {
    border: 1px solid;
    padding: 8px 10px;
    border-radius: 5px;
    text-decoration: none;
    color: white;
    width: 100%;
    transition: 0.3s ease-in-out;
}
.top_ser_item:hover .link {
    bottom: 10px;
}




/* Home page About Section Start */
.hm_pg_about_section .col-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
.hm_pg_about_section .col-wrapper .column {
    width: 50%;
}
.pink_text {
    font-size: 50px;
    font-weight: bold;
    color: var(--pink);
}
.orange_text {
    font-size: 30px;
    font-weight: 300;
    color: var(--oragne);
}
.paragraph {
    color: grey;
}
.about_img_section {
    height: 550px;
    position: relative;
}
.about_img_section .img_container {
    width: 80%;
    height: 100%;
    overflow: hidden;
    margin: auto;
}
.about_img_section .img_container img {
    width: 100%;
    height: auto;
    transition: 0.3s ease-in-out;
}
.about_img_section .img_container img:hover {
    transform: scale(1.2);
}
.about_dr_name {
    position: absolute;
    background: white;
    right: 0px;
    bottom: -60px;
    padding: 20px 50px;
    border-right: 5px solid var(--purple);
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
.about_dr_name .name {
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    color: var(--pink);
}
.about_dr_name .s_text{
    font-size: 14px;
    color: var(--oragne);
}
.about_dr_name .dif_col {
    color: var(--blue);
}

/* How We Can Help Your Section Start */
.service_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}
.service_container .service_item {
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin: 10px;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
.service_item:hover {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.service_item .sub_heading {
    font-weight: bold;
    font-size: 20px;
    color: var(--oragne);
    padding-bottom: 15px;
}
.service_item .sub_heading {
    font-weight: 500;
    font-size: 18px;   
}
.icon_container {
    width: 100%;
    height: 250px;
    overflow: hidden;
}
.icon_container img {
    width: 100%;
    height: 100%;
    transition: 0.3s ease-in-out;
}
.service_item:hover img {
    transform: scale(1.2);
}
.service_details {
    padding: 15px;
}



/* Counter Tab Section Start */
.counter_tab {
    background: linear-gradient(69deg, rgba(131,58,180,0.9472163865546218) 0%, rgba(253,29,29,0.6166841736694677) 53%);
}
.counter_tab .col-wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.counter_tab .col-wrapper .column{
    font-size: 20px;
    font-weight: 500;
}
.counter_tab .col-wrapper span {
    font-size: 35px;
    font-weight: bold;
    color: white;
}


/* Faq's Section Start */
.faq_section .col-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
.faq_section .col-wrapper .column {
    width: 50%;
}



/* Gallery Section Start */
.gallery_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}
.gallery_item {
    margin: 10px;
    border: 10px solid white;
    width: 28%;
    transition: 0.3s ease-in-out;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
.gallery_item:hover {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.gallery_item img {
    width: 100%;
    height: 100%;
    transition: 0.3s ease-in-out;
}
.gallery_item:hover img{
    transform: scale(1.2);
}


.gallery_button_container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.gallery_button_container button {
    background: white;
    margin: 0 5px;
}
.tab_btn{
    transition: 0.3s ease-in-out;
}
.tab_btn.active {
    background: var(--purple);
    color: white;
}
.tab_container.active {
    display: block;
}
.tab_container {
    display: none;
}






/* CTA Section Start */
.cta_sec {
    background: linear-gradient(69deg, rgba(131,58,180,0.9472163865546218) 0%, rgba(253,29,29,0.6166841736694677) 53%);
}
.cta_sec .col-wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.cta_sec .col-wrapper .column{
    width: 45%;
}
.cta_sec .col-wrapper .column_2 .paragragph{
    text-align: center;
    font-weight: bold;
    color: white;
}
.cta_sec .btn_container {
    display: flex;
    justify-content: center;
    margin: 10px;
}
.cta_sec .btn_container a {
    margin-right: 15px;
}
.cta_sec .column_2 .img_container{
    width: 160px;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}
.cta_sec .column_2 .img_container img {
    width: 100%;
    height: 100%;
}
.cta_sec .col-wrapper .column_1 .main_heading{
    margin-left: 0;
}
.cta_social_media_container {
    display: flex;
    flex-direction: column;
}

.cta_social_media_container a {
    color: white;
    text-decoration: none;
    display: flex;
    font-weight: bold;
    align-items: center;
    margin-bottom: 15px;
}
.cta_social_media_container a i {
    margin-right: 15px;
}



/* Bottom Form & Map Section Start */
.btm_form_map_sec .col-wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.btm_form_map_sec .col-wrapper .column {
    width: 45%;
}
.btm_form_container form {
    padding: 0;
}
.btm_form_container form input,
.btm_form_container form textarea{
    width: 100%;
    resize: vertical;
    padding: 10px;
    margin-bottom: 15px;
    border-radius: 5px;
    outline: none;
    font-size: 15px;
    border: 1px solid #9401b94f;
}
.btm_form_container form input[type="submit"]{
    background: var(--purple);
    color: var(--gold);
    font-weight: bold;
    border: 1px solid var(--purple);
}





/* Footer Section Start */
.footer_wrapper {
    width: 80%;
    margin: auto;
    text-align: center;
}
.footer_logo_container {
    width: 300px;
    margin: auto;
}
.footer_logo_container img {
    width: 100%;
}
.footer_social_media_container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer_social_media_container .icon {
    width: 40px;
    height: 40px;
    margin: 5px;
    border-radius: 50%;
    border: 1px solid #9401b94f;
    text-decoration: none;
    
    display: flex;
    justify-content: center;
    align-items: center;

    transition: 0.3s ease-in-out;
}
.footer_social_media_container .icon i {
    color: var(--purple);
    font-size: 20px;
    transition: 0.3s ease-in-out;
}
.footer_social_media_container .icon:hover {
    background: var(--purple);
}
.footer_social_media_container .icon:hover i {
    color: white;
}
.quick_links_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.quick_links_container .quick_item_img {
    width: 20px;
    margin: 5px;
}
.quick_links_container .quick_item {
    font-size: 15px;
    text-decoration: none;
    color: var(--purple);
    font-weight: 500;
    padding: 5px 10px;
    border-radius: 50px;
    display: block;
    position: relative;
}
.quick_links_container .quick_item::before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: -3px;
    width: 0%;
    height: 2px;
    background: var(--purple);
    transition: 0.3s ease-in-out;
}
.quick_links_container .quick_item:hover::before{
    width: 100%;
}




/* Inner Pages CSS Start From Here... */
.fa-angles-right {
    color: var(--oragne);
}
.bread_crumps_sec {
    background: var(--gradent-bg);
}
.bread_heading {
    color: white;
    font-size: 35px;
    font-weight: bold;
    font-family: var(--EB-Garamond);
    text-transform: uppercase;
    text-align: center;
}
.bread_crumps_links_container {
    color: white;
}
.bread_crumps_links_container .fa-angles-right {
    color: white;
}
.bread_crumps_links_container a {
    padding: 0 5px;
    color: white;
    text-decoration: none;
}




/* Profile Page Styles */
.education_details .edu_heading{
    font-size: 22px;
}

.education_details .paragraph {
    font-size: 15px;
}

/* Research Table Section */
.table_headers {
    font-weight: bold;
    color: #9401b9 !important;
}
.table_headers,
.research_table .tr {
    display: flex;
    width: 100%;
}
.table_headers .column,
.research_table .tr .column{
    border: 1px solid rgba(0, 0, 0, 0.274);
    border-bottom: none;
    padding: 10px;
}
.table_headers .year_header,
.research_table .tr .column_1 {
    width: 20%;
    color: var(--oragne);
    font-weight: bold;
}
.table_headers .research_header,
.research_table .tr .column_2 {
    width: 80%;
    border-left: none;
}
.research_table .tr:nth-child(even){
    background: #b113d813;
}
.research_table .tr:last-child{
    border-bottom: 1px solid rgba(0, 0, 0, 0.274);
}
.table_headers .column {
    color: var(--purple);
}
.research_table .tr .month_name{
    color: var(--oragne);
    font-weight: bold;
}



.video_contianer{
    width: 80%;
    margin: auto;
    height: 550px;
    background: var(--gradent-bg);
    border-radius: 10px;
}
.video_contianer a {
    display: block;
    width: 100%;
    height: 100%;
}





.virtual_reality_sec .hash_tag{
    text-align: center;
}
.virtual_reality_content_wrapper {
    display: flex;
    justify-content: space-between;
}
.virtual_reality_content_wrapper .column {
    width: 48%;
}
.virtual_reality_content_wrapper .column_1 .img_container{
    width: 100%;
    height: 100%;
    border: 10px solid white;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    overflow: hidden;
}
.virtual_reality_content_wrapper .column_1 img {
    transition: 0.3s ease-in-out;
}
.virtual_reality_content_wrapper .column_1 img:hover {
    transform: scale(1.2);
}
.virtual_reality_content_wrapper .text-highlight-color {
    font-size: 20px;
}




/* TAVR/ TAVI Section Start */
.inner_service_page_content_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.inner_service_page_content_wrapper .column_1 {
    width: 70%;
}
.inner_service_page_content_wrapper .column_2 {
    width: 28%;
}

.tavr-img_1{
    width: 100%;
    height: 550px;
    margin: auto;
}
.tavr-img_1 img {
    width: 100%;
    height: 100%;
    /* object-fit: cover; */
}
.inner_service_page_content_wrapper .sub_title {
    font-size: 20px;
    color: var(--pink);
    font-weight: bold;
}
.options_container {
    display: flex;
    flex-direction: column;
}
.option_item {
    background: var(--gradent-bg);
    padding: 10px;
    border-radius: 7px;
    margin-bottom: 10px;
    color: white;
    font-weight: 500;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.option_item a {
    padding: 5px 10px;
    font-size: 14px;
    background: white;
    border-radius: 7px;
    color: #9401b9cc;
    text-decoration: none;
    transition: 0.3s ease-in-out;
}




/* Cardiac Second Opinion Section Start */
.second_opinion_page_sub_heading {
    font-size: 20px;
    font-weight: bold;
    color: var(--oragne);
}




/* Quick Links Condtions page */
.all_conditions_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}
.all_conditions_container .condition {
    width: 45%;
    height: 450px;
    margin: 10px;
    border: 10px solid white;
    background: white;
    box-shadow: rgba(0,0,0,.16) 0 10px 36px 0, rgba(0,0,0,.06) 0 0 0 1px;
    color: black;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    overflow: hidden;
}
.all_conditions_container .condition .condition_name {
    text-align: left;
    margin: inherit;
    font-size: 22px;
}
.all_conditions_container .condition .cond_img_container {
    width: 100%;
    height: 250px;
    overflow: hidden;
    padding-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.all_conditions_container .condition .cond_img_container img {
    width: 100%;
    height: 100%;
    transition: 0.3s ease-in-out;
    object-fit: cover;
    object-position: center;
}
.all_conditions_container .cond_img_container img:hover{
    transform: scale(1.2);
}
.all_conditions_container .condition:hover {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
@media (max-width: 768px) {
    .all_conditions_container .condition {
        width: 100%;
    }
}
.home-services{
  padding:40px 0;
  background:#F7FAFC;
  text-align:center;
  /*display: none;*/
}

.home-services h2{
  font-size:36px;
  color:#0F172A;
  margin-bottom:10px;
}

.home-services .subtitle{
  color:#64748B;
  margin-bottom:50px;
}

.home-services .service-grid{
  display:grid;
  grid-template-columns:repeat(5,1fr);
  gap:25px;
}

.home-services .service-card{
  background:white;
  padding:30px;
  border-radius:14px;
  box-shadow:0 10px 25px rgba(0,0,0,0.05);
  transition:0.3s;
}

.home-services .service-card:hover{
  transform:translateY(-8px);
  box-shadow:0 18px 40px rgba(0,0,0,0.1);
}

.home-services .icon{
  font-size:40px;
  margin-bottom:15px;
}

.home-services .service-card h3{
  font-size:18px;
  margin-bottom:10px;
}

.home-services .service-card p{
  font-size:14px;
  color:#64748B;
}

.home-services .service-card a{
  display:inline-block;
  margin-top:15px;
  color:#0F6CBD;
  font-weight:600;
  text-decoration:none;
}